uuid:
  -
    value: 82714edf-3ce3-47ee-9f20-fe07812a2e7c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T09:25:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local-drinks_wanderlust_greece_thessaloniki_03.jpg
thumbnail:
  -
    alt: 'Τοπικά ποτά, wanderlust greece'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: a07f59f0-b7da-48ac-bf2a-8de589b8fa55
created:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T09:25:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Τοπικά ποτά, wanderlust greece'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: a07f59f0-b7da-48ac-bf2a-8de589b8fa55
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a07f59f0-b7da-48ac-bf2a-8de589b8fa55
      - file.file.a07f59f0-b7da-48ac-bf2a-8de589b8fa55
    taxonomy_term:
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
